parameters:
  sets:
    - "psr12"
    - "php70"
    - "php71"
    - "clean-code"
    - "common"
    # very nice to have ↓
    # - "symplify"
    - "symfony"

  paths:
    - 'src'
    - 'tests'

  skip:
    Symplify\CodingStandard\Fixer\Naming\PropertyNameMatchingTypeFixer: ~
    Symplify\CodingStandard\Fixer\LineLength\LineLengthFixer: ~